.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 32px;
  vertical-align:middle;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ca2222;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 7px;
  bottom: 7px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2ab934;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*------ ADDED CSS ---------*/
.on
{
  display: none;
}

.on
{
  color: white;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 27%;
  font-size: 14px;
  font-family: Verdana, sans-serif;
}
 .off
{
  color: white;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 70%;
  font-size: 14px;
  font-family: Verdana, sans-serif;
}

input:checked+ .slider .on
{display: block;}

input:checked + .slider .off
{display: none;}

/*--------- END --------*/
.storepickup-container h2 {display: inline-block;
    vertical-align: sub;
    margin-right: 10px;}
.pickup-storeslist{width:50%;}
.pickup-storeslist label {font-weight: bold;font-size: 18px;}
.curbside_pickup h4{ font-size: 18px;display: inline-block;vertical-align: sub;}
.storepickup{
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
  /*z-index: 9;*/
}
.pickupnote {color:#ee334e;}
.pickupnotification{background:#d20505;color:#fff;padding:5px 10px 5px 5px;text-align:left;}
.pickupnotification a{color:#fff;text-decoration: underline;}
.pickup-btn1 {
    background: #1979c3;
    color: #fff;
    border: 1px solid;
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
}
.cart-store-label{color:#008000;font-weight:bold;}
@media(max-width: 769px){
  .storepickup{
    z-index: 9;
  }
}